using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace EMDServer.Common
{
    public interface IRemotingIPC
    {
        void Send(Command cmd);

        void Register(IRemotingClient client);
    }

    public interface IRemotingClient
    {
        void Send(Command cmd);
    }
}
